Subject: ready

From: Peggy Quinn <[email-masked]>
Date: Thu, 28 Jun 2007 12:23:28 -0600

BusinessNetWire's Issues "Investor Focus" On SREA

Score One Inc. (SREA)

Market Makers are pushing SREA down to grab control but Market Watchers
continue to alert investors as SREA rockets higher! Get on SREA now!

Our expert takes a look to see if it's worth it. They are told to doctor
their appraisals or else never see work from those parties again.

I'd prefer to take the lump sum and invest the money myself.
I was not particularly suited to the  job as I had to catch up on my
knowledge of finance and the City, but it worked  out better than OK. On
my web site, I include an email address where prospects and customers
can reach me.
So how do you 'subscribe' to an RSS feed? I prefer to do things myself.